
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "blackbook_client/version"

Gem::Specification.new do |spec|
  spec.name          = 'blackbook_client'
  spec.version       = BlackbookClient::VERSION
  spec.authors       = ['Christian Schmeichel']
  spec.email         = ['cschmeichel@theappraisallane.com']
  spec.date          = Time.now.strftime('%Y-%m-%d')

  spec.summary       = %q{Blackbook Client}
  spec.description   = %q{A wrapper around BlackBook web services.}
  spec.homepage      = 'https://github.com/theappraisallane/blackbook-client'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_dependency 'httparty', '~> 0.15'

  spec.add_development_dependency 'bundler', '~> 1.16'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec', '~> 3.7'
  spec.add_development_dependency 'vcr', '~> 4.0'
  spec.add_development_dependency 'webmock', '~> 3.3'
end
